#chatLog div.informational {
    font-style: italic;
    color: #AAA;
}

#chatLog div.error {
    font-weight: bold;
    color: #C00;
}

#chatLog span.user-me {
    font-weight: bold;
    color: #0A0;
}

#chatLog span.user-you {
    font-weight: bold;
    color: #55F;
}

#chatLog {
    border: 1px solid #ced4da;
    min-height: 10rem;
    max-height: 10rem;
}

#messageArea {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    min-height: 6rem;
}